{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Marks a thread as \"read.\" Marking a thread as \"read\" is equivalent to clicking a notification in your notification inbox on GitHub: https://github.com/notifications.","properties":{"path":{"type":"object","properties":{"thread_id":{"type":"integer","description":"The unique identifier of the notification thread. This corresponds to the value returned in the `id` field when you retrieve notifications (for example with the [`GET /notifications` operation](https://docs.github.com/rest/activity/notifications#list-notifications-for-the-authenticated-user))."}},"required":["thread_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Mark a thread as read","id":"github.activity.mark-thread-as-read","example":{"path":{"thread_id":1}},"maxRequests":1,"summary":false}}